<!DOCTYPE html>
<html lang="fr"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Abidjan Transport</title>

    <!-- Bootstrap core CSS -->
    <link href="AbidjanTransport_assets/bootstrap.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="AbidjanTransport_assets/all.css" rel="stylesheet" type="text/css">
    <link href="AbidjanTransport_assets/css.css" rel="stylesheet" type="text/css">
    <link href="AbidjanTransport_assets/css_003.css" rel="stylesheet" type="text/css">

    <!-- Custom styles for this template -->
    <link href="AbidjanTransport_assets/agency.css" rel="stylesheet">

  <style>@media print {#ghostery-purple-box {display:none !important}}</style></head>

  <body id="page-top">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top navbar-shrink" id="mainNav">
      <div class="container">
  Abidjan Transport
        <a class="navbar-brand js-scroll-trigger" href="#page-top"></a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fas fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav text-uppercase ml-auto">
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#presentation">Présentation</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#resources">Ressources</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#participate">Participer</a>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Header -->
    <header class="masthead">
      <div class="container">
        <div class="intro-text">
          <div class="intro-lead-in"">Cartographie des transports du Grand Abidjan</div>
          <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger" href="https://git.digitaltransport4africa.org/data/africa/abidjan/-/raw/master/Plan/plan_schematique.pdf?inline=false">Voir le plan</a>
        </div>
      </div>
    </header>

    <!-- Presentation -->
    <section id="presentation">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">Présentation du projet</h2>
          </div>
          <div class="col-lg-12 text-center">
            <p class="text-muted">Avec près de 4,4 millions d'habitants en 2014, Abidjan est la plus grande aire métropolitaine d'Afrique Subsaharienne. De septembre 2019 à mars 2020, un projet de cartographie des transports a été mené à Abidjan afin d'améliorer la connaissance sur les données propres à l'offre de transport pour les bus, les navettes lagunaires et le transport informel (gbaka et woro woro).
Ce projet de cartographie du transport conventionné et non conventionné a été lancé par le <a href="http://www.transports.gouv.ci/" target="_blank">Ministère du transport de Côte d'Ivoire</a> avec l'aide d'un financement <a href="https://www.afd.fr/" target="_blank">AFD</a> au travers de son initiative DigitalTransport4Africa. La production a été réalisée par <a href="http://openstreetmap.ci/" target="_blank">l'association locale des contributeurs OpenStreetMap de Côte d'Ivoire</a>, outillée par <a href="https://junglebus.io/" target="_blank">Jungle Bus</a> et pilotée par <a href="https://www.systra.com/fr/" target="_blank">SYSTRA</a>.
          </div>
        </div>
        <div class="row">
          <div class="col-2 text-center">
		<a href="http://www.transports.gouv.ci/"><img src="AbidjanTransport_assets/ministere.png" alt="logo Ministère"></a>
          </div>
          <div class="col-2 text-center">
		<a href="https://www.afd.fr/"><img src="AbidjanTransport_assets/afd.png" alt="logo AFD"></a>
          </div>
          <div class="col-3 text-center">
		<a href="http://openstreetmap.ci/"><img src="AbidjanTransport_assets/osmci.png" alt="logo OSM CI"></a>
          </div>
          <div class="col-3 text-center">
		<a href="https://junglebus.io/"><img src="AbidjanTransport_assets/junglebus.png" alt="logo Jungle Bus"></a>
          </div>
          <div class="col-2 text-center">
		<a href="https://www.systra.com/fr/"><img src="AbidjanTransport_assets/systra.png" alt="logo Systra"></a>
          </div>
        </div>
      </div>
    </section>

    <!-- Resources -->
    <section class="bg-light" id="resources">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">Ressources</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-4 resource-item">
            <img class="mx-auto rounded-circle" src="AbidjanTransport_assets/plan.png" alt="">
            <h4>Le plan</h4>
            <p class="text-muted">Téléchargez <a href="https://git.digitaltransport4africa.org/data/africa/abidjan/-/raw/master/Plan/plan_schematique.pdf?inline=false" target="_blank">le plan des transports d'Abidjan</a></p>
          </div>
          <div class="col-sm-4 resource-item">
            <img class="mx-auto rounded-circle" src="AbidjanTransport_assets/gtfs.png" alt="">
            <h4>GTFS</h4>
            <p class="text-muted">Téléchargez <a href="https://git.digitaltransport4africa.org/data/africa/abidjan/tree/master/Donn%C3%A9es#donn%C3%A9es-gtfs" target="_blank">les données de transport au format GTFS</a></p>
          </div>
          <div class="col-sm-4 resource-item">
            <img class="rounded-circle" src="AbidjanTransport_assets/umap.png" alt="">
            <h4>Données brutes</h4>
            <p class="text-muted">Retrouvez <a href="https://git.digitaltransport4africa.org/data/africa/abidjan/tree/master/Donn%C3%A9es" target="_blank">toutes les données brutes du projet</a> sur le centre de ressources.</p>
          </div>
          </div>
        </div>
    </section>


    <!-- Timeline -->
    <section id="participate">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">Participez</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12">
            <ul class="timeline">
              <li>
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="AbidjanTransport_assets/formation.png" alt="ateliers de formation aux parties prenantes">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4 class="subheading">Documentation</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Vous pouvez consulter toute la méthodologie de collecte et de traitement des données dans <a href="http://doc.digitaltransport.io/abidjantransport/" target="_blank">la documentation du projet</a>.</p>
                  </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="AbidjanTransport_assets/thunderforest.png" alt="fond transport dans OSM">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4 class="subheading">Wiki OpenStreetMap</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Ce projet s'appuie sur OpenStreetMap (OSM), le Wikipédia des cartes. Retrouvez toutes les infos sur le <a href="https://wiki.openstreetmap.org/wiki/FR:WikiProject_C%C3%B4te_d'Ivoire/Transport_Abidjan" target="_blank">wiki de la communauté</a>.</p>
                  </div>
                </div>
              </li>




             <!-- <li class="timeline-inverted">
                <div class="timeline-image">
                  <h4>Be Part
                    <br>Of Our
                    <br>Story!</h4>
                </div>
              </li>-->
            </ul>
          </div>
        </div>
      </div>
    </section>

    <!-- Community -->
    <section class="bg-light">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12 text-center">
              <a href="http://digitaltransport4africa.org/" target="_blank"><img src="AbidjanTransport_assets/DT4A.png" alt=""></a>
          </div>
        </div>
    </div></section>

    <!-- Footer -->
    <footer>
      <div class="container">
        <div class="row">


          <div class="col-md-4">
            <span class="copyright"><a href="https://git.digitaltransport4africa.org/sites/abidjantransport" target="_blank">Code source du site</a></span>
          </div>
        </div>
      </div>
    </footer>


</body></html>
